/* Laptop */
@media (min-width: 1025px) and (max-width: 1366px) {
	.sk-cart-section .elementor-widget-woocommerce-cart .e-cart__container {
		grid-column-gap: 60px !important;
	}
}

/* Tablet */
@media (min-width: 768px) and (max-width: 1024px) {
	.sk-browse-main-item > a {
		visibility: hidden;
		text-indent: -1000px;
		padding-left: 0 !important;
        padding-right: 0 !important;
		text-align: center;
	}
	.sk-browse-main-item > a span {
		visibility: visible;
		text-indent: 0;
	}
	
	.sk-browse-menu nav > ul {
		margin: 0;
		padding: 0;
		display: block !important;
		width: 100%;
	}
	
	.sk-browse-menu nav > ul > li,
	.sk-browse-menu nav > ul > li > a,
	.sk-browse-menu nav > ul > li > a > span {
		display: flex !important;
        align-items: center;
		justify-content: center;
	}
	
	.sk-browse-main-item > a > .sub-arrow {
		padding-right: 0;
	}
	
	.sk-menu-divider-left {
		padding-left: 30px !important;
	}

	.sk-menu-divider-right {
		padding-right: 30px !important;
	}

	.sk-menu-divider-left:before {
		left: 15px;
	}

	.sk-menu-divider-right:before {
		right: 15px;
	}
	
	.sk-woo-account .e-my-account-tab,
	.sk-woo-account .e-my-account-tab > .woocommerce,
	.sk-woo-account .woocommerce-MyAccount-navigation {
		height: auto;
	}
	
	.sk-cart-section .elementor-widget-woocommerce-cart .e-cart__container {
		grid-column-gap: 50px !important;
	}

	.sk-single-product {
		width: 33.33%;
	}

	.sk-single-product a {
		margin: 7.5px;
	}

	.sk-product-grid {
		margin-left: -7.5px;
		margin-right: -7.5px;
	}
	
	
	.sk-single-page-content h1 {
		font-size: 32px;
	}

	.sk-single-page-content h2 {
		font-size: 26px;
	}

	.sk-single-page-content h3 {
		font-size: 24px;
	}

	.sk-single-page-content h4 {
		font-size: 22px;
	}

	.sk-single-page-content h5 {
		font-size: 20px;
	}

	.sk-single-page-content h6 {
		font-size: 18px;
	}
	
	.sk-single-page-content,
	.sk-single-page-content p {
		font-size: 18px;
	}

	
}



/* Mobile */
@media (max-width: 767px) {
	.sk-single-product {
		width: 50%;
	}
	.sk-category-parent-child ul.sk-country-category-nav {
		margin-right: 5px;
	}
	.sk-category-parent-child ul.sk-country-category-nav:before {
		display: none;
	}
	.sk-category-parent-child {
		grid-template-columns: 1fr;
	}
	.sk-header .sk-menu-divider-right {
		padding-right: 0 !important;
	}
	.sk-header .sk-menu-divider-right:before {
		display: none;
	}
	.sk-header .sk-browse-menu-mobile.sk-menu-divider-right:before {
		display: block;
	}
	.sk-header .sk-browse-menu-mobile.sk-menu-divider-right {
		box-sizing: content-box;
		padding-right: 30px !important;
	}
	.hide-on-mobile {
		display: none !important;
	}
	.show-on-mobile {
		display: block !important;
	}
	
	.sk-menu-divider-left {
		padding-left: 20px !important;
	}

	.sk-menu-divider-left:before {
		left: 10px;
	}

	.sk-menu-divider-right:before {
		right: 14px;
	}
	
	.sk-home-hero .elementor-widget-search .e-search-form {
		flex-wrap: wrap;
	}

	.sk-home-hero .elementor-element.elementor-element-3f1b3d4 .e-search-submit {
		display: block;
		width: 100%;
		margin: 10px 0 0 0;
	}

	.sk-home-hero .elementor-widget-search .e-search-input-wrapper {
		width: 100%;
	}
	.sk-woo-account .e-my-account-tab,
	.sk-woo-account .e-my-account-tab > .woocommerce,
	.sk-woo-account .woocommerce-MyAccount-navigation {
		height: auto;
	}
	
	.sk-half-white-section::after {
		width: 100%;
	}
	
	.sk-cart-section .product-thumbnail {
		display: block !important;
	}
	
	.sk-cart-section .shop_table tr th,
	.sk-cart-section .shop_table tr td {
		padding-right: 20px !important;
	}
	
	.sk-cart-section .shop_table tr th:last-child,
	.sk-cart-section .shop_table tr td:last-child {
		padding-right: 0 !important;
	}
	
	.sk-cart-section .elementor-widget-woocommerce-cart .e-cart__container {
		grid-column-gap: 30px !important;
	}
	
	.sk-cart-section td.product-name > a {
		font-size: 14px !important;
	}
	
	.sk-cart-section td.product-thumbnail {
		width: 100px !important;
		max-width: 100px !important;
	}
	
	.sk-cart-section .elementor-widget-woocommerce-cart .woocommerce table.cart img {
		width: 100px;
		height: 100px;
	}

	header.woocommerce-products-header h1 {
		font-size: 20px;
	}

	.sk-category-header {
		grid-template-columns: 1fr;
	}

	.woocommerce .sk-category-header .woocommerce-ordering,
	.woocommerce-page .sk-category-header .woocommerce-ordering {
		float: none;
	}

	.sk-category-page-sort {
		margin-bottom: 10px;
	}

	.sk-single-product a {
		margin: 7.5px;
	}

	.sk-product-grid {
		margin-left: -7.5px;
		margin-right: -7.5px;
	}
	
	.sk-single-page-content h1 {
		font-size: 26px;
	}

	.sk-single-page-content h2 {
		font-size: 24px;
	}

	.sk-single-page-content h3 {
		font-size: 22px;
	}

	.sk-single-page-content h4 {
		font-size: 20px;
	}

	.sk-single-page-content h5 {
		font-size: 18px;
	}

	.sk-single-page-content h6 {
		font-size: 16px;
	}
	
	.sk-single-page-content,
	.sk-single-page-content p {
		font-size: 16px;
	}
	
	.sk-header span.elementor-author-box__name {
		display: none;
	}

	
	
}

@media (min-width: 650px) and (max-width: 767px) {
	.sk-single-product {
		width: 33.33%;
	}

}